Error

two or more packages specified (libelmersolver-6.1 libsane-extras)